@font-face {
    font-family: "Gilroy";
    src: url("../fonts/Gilroy-400.woff2") format("woff2"), url("../fonts/Gilroy-400.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gilroy";
    src: url("../fonts/Gilroy-600.woff2") format("woff2"), url("../fonts/Gilroy-600.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gilroy";
    src: url("../fonts/Gilroy-700.woff2") format("woff2"), url("../fonts/Gilroy-700.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    --t-yellow-color: #F8DC65;
}

body {
    background: var(--bs-black);
    color: var(--bs-white);
    font-family: "Gilroy", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

p {
    line-height: 1.6;
}

/* Yellow Brand Color */
.text-yellow,
.text-warning {
    color: var(--t-yellow-color) !important;
}

.border-yellow {
    border-color: var(--t-yellow-color) !important;
}

.btn-yellow,
.btn-yellow:hover {
    color: var(--bs-black);
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
    border: none;
    border-color: var(--t-yellow-color) !important;
    background-color: var(--t-yellow-color) !important;
}

/* Outline white button */
.btn-outline-light-custom {
    border: 1px solid var(--bs-white);
    color: var(--bs-white);
    font-size: 16px;
    line-height: 26px;
}

.btn-outline-light-custom:hover {
    background: var(--bs-white);
    color: var(--bs-black);
}

.languages-wrapper a {
    color: #aaaaaa;
    font-weight: 400;
    font-size: 13px;
}

.languages-wrapper a.active {
    color: var(--bs-white);
    font-weight: 600;
}

.contacts-wrapper {
    display: flex;
}

.contacts-wrapper a,
.contacts-wrapper span {
    display: flex;
    align-items: center;
    gap: 6px;
    color: #AAAAAA;
    font-weight: 400;
    font-size: 13px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    color: var(--bs-white);
    font-weight: 400;
    font-size: 16px;
}

.hero {
    min-height: 600px;
    height: 70vh;
    background: url("../images/hero_bg.png") center/cover no-repeat;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.hero-car {
    min-height: 500px;
    height: 70vh;
    background: url("../images/hero-car.png") center/cover no-repeat;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.hero-contact {
    height: 500px;
    height: 70vh;
    background: url("../images/contact-bg.png") center/cover no-repeat;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.30);
}

.hero-contact .hero-overlay {
    background: rgb(0 0 0 / 56%);
}

.hero-content {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 2;
}

.hero-content h1 {
    font-weight: 400;
    font-size: 64px;
    line-height: 74px;
    text-align: center;
}

.hero-car .hero-content h1 {
    font-weight: 400;
    font-size: 64px;
    line-height: 64px;
    text-align: center;
}

.hero-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    margin: 1.5rem 0;
}

.transport-service-wrapper h2 {
    font-weight: 400;
    font-size: 42px;
    line-height: 74px;
}

.transport-service-wrapper .col-lg-8 p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.transport-service-wrapper .list-unstyled li {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

.transport-service-wrapper h6 {
    color: var(--t-yellow-color);
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

.transport-service-wrapper .col-lg-4 p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.transport-services img {
    width: 100%;
    height: 360px;
    object-fit: cover;
}

.transport-services h4 {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
}

.transport-services p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.special-services-wrapper h3 {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 25px;
}

.special-services-wrapper p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.special-services-wrapper .img-fluid {
    width: 584px;
    height: 717px;
    height: 100%;
    object-fit: cover;
}

.typical-customer-requests h4 {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
}

.typical-customer-requests p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0%;
}

.typical-customer-requests p span {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0%;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 0%;
    text-decoration-skip-ink: auto;
}

.reviews-wrapper h1 {
    font-weight: 400;
    text-align: center;
    font-size: 42px;
    line-height: 74px;
}

.reviews-wrapper .review-card {
    position: relative;
    background: #0f0f0f;
    padding: 25px;
}

.reviews-wrapper .review-card .name {
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 3px;
}

.reviews-wrapper .review-card img {
    width: 50px;
    height: 44px;
}

.reviews-wrapper .review-card small {
    font-weight: 400;
    font-size: 12px;
    line-height: 26px;
    color: var(--t-yellow-color);
}

.reviews-wrapper .stars {
    color: var(--t-yellow-color);
    margin: 10px 0;
}

.reviews-wrapper .review-card p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.swiper-wrapper-container {
    position: relative;
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 50%;
    z-index: 10;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #121212;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.swiper-button-prev {
    left: -55px;
}

.swiper-button-next {
    right: -55px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 14px !important;
    color: #F8DC65;
}

.contact-section h2 {
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 1.5rem;
}

.contact-section .contact-desc {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.contact-section .list-unstyled li,
.contact-wrapper .list-unstyled li {
    display: flex;
    gap: 15px;
}

.contact-section .list-unstyled span,
.contact-wrapper .list-unstyled span {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.contact-wrapper h5 {
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 1.5rem;
}

.contact-wrapper p {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}

.disable-actions {
    opacity: 0.5;
    pointer-events: none;
    user-select: none;
}

.contact-section .contact-box,
.contact-wrapper .contact-box {
    display: flex;
    background: rgba(255, 255, 255, 0.03);
}

.contact-section .contact-box h6,
.contact-wrapper .contact-box h6 {
    font-weight: 400;
    font-size: 30px;
    margin-bottom: 1.5rem;
}

.contact-section .contact-box p,
.contact-wrapper .contact-box p {
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
}

.contact-wrapper .contact-info-box {
    padding: 2rem;
    text-align: center;
    border-width: 2px !important;
}

.contact-wrapper .contact-info-box h4 {
    font-weight: 400;
    font-size: 42px;
    line-height: 74px;
}

.contact-wrapper .contact-info-box p {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}

.contact-form-wrapper .form-control {
    border-radius: 30px;
    background-color: #D9D9D9;
}

.contact-form-wrapper label {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 3px;
}

.contact-form-wrapper button {
    border-radius: 30px;
}

.bg-car-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    background-image: url('../images/car.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg-car-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 94%);
    z-index: 1;
}

.bg-car-wrapper>* {
    position: relative;
    z-index: 2;
}

.social-section .row {
    background-color: #121212;
}

.social-section h4 {
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
}

.social-section p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.social-section .social-links {
    display: flex;
    justify-content: end;
    gap: 1rem;
}

.social-section .social-links a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 46px;
    height: 46px;
    background-color: #F8DC65;
    text-decoration: none;
}

.footer-section .list-unstyled {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.footer-section ul li a {
    color: var(--bs-white);
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
    text-decoration: none;
}

.footer-section p {
    font-weight: 400;
    font-size: 15px;
    line-height: 30px;
    text-align: right;
}

.datenschutz-wrapper h1,
.impressum-wrapper h1,
.agb-wrapper h1,
.faq-wrapper h1 {
    font-weight: 400;
    font-size: 42px;
    margin-bottom: 1.5rem;
}

.datenschutz-wrapper h4,
.impressum-wrapper h4,
.agb-wrapper h4 {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 1rem;
}

.faq-wrapper .text-yellow h4 {
    font-weight: 400;
    font-size: 30px;
    line-height: 42px;
}

.datenschutz-wrapper .text-center p,
.impressum-wrapper .text-center p {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

.datenschutz-wrapper p,
.impressum-wrapper p,
.agb-wrapper p,
.faq-wrapper p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.faq-wrapper .arrow-down {
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 30px;
    background-color: var(--t-yellow-color);
}

.agb-wrapper h4 span {
    display: inline-block;
    text-align: center;
    align-items: center;
    color: var(--bs-black);
    font-size: 20px;
    width: 40px;
    height: 40px;
    background-color: var(--t-yellow-color);
}

.agb-wrapper h6 {
    font-weight: 400;
    font-size: 24px;
    line-height: 42px;
}

.agb-wrapper .agb-services,
.impressum-wrapper .impressum-services {
    background-color: #121212;
    border-radius: 5px;
    text-align: center;
    padding: 1rem .5rem;
    display: inline-grid;
    align-items: center;
}

.agb-wrapper .agb-services h6,
.impressum-wrapper .impressum-services h6 {
    font-weight: 600;
    font-size: 16px;
    line-height: 36px;
    margin-bottom: 0;
}

.agb-wrapper .agb-services p,
.impressum-wrapper .impressum-services p {
    font-weight: 400;
    font-size: 16px;
    line-height: 36px;
    margin-bottom: 0;
}

.faq-accordion .accordion-item {
    background: var(--t-yellow-color);
    border: none;
    border-bottom: 1px solid #303030;
}

.faq-accordion .accordion-button {
    background: var(--bs-black) !important;
    color: var(--bs-white);
    padding: 18px 20px 18px 45px;
    font-size: 18px;
    border-radius: 0;
    box-shadow: none;
    position: relative;
}

.faq-accordion .accordion-button::after {
    position: absolute;
    left: 0;
    top: 50%;
    width: 30px;
    height: 30px;
    margin-right: 0;
    transform: translateY(-50%) rotate(-90deg);
    background-color: #121212;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23F8DC65' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center center;
    filter: none !important;
}

.faq-accordion .accordion-button:not(.collapsed)::after {
    transform: rotate(0deg);
}

.accordion {
    --bs-accordion-inner-border-radius: 0;
}

.faq-accordion .accordion-body {
    background: var(--bs-black);
    color: #ccc;
    padding: 15px 20px;
}

.faq-accordion .accordion-header {
    font-weight: 400;
    font-size: 30px;
    line-height: 42px;
}

.faq-accordion .accordion-body {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

.yellow-area {
    height: 22px;
    border-radius: 10px;
    background-color: var(--t-yellow-color);
}

.about-wrapper h3 {
    font-weight: 400;
    font-size: 42px;
    margin-bottom: 1.5rem;
}

.about-wrapper p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.about-wrapper p.desc {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

.about-wrapper h4 {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
}

.about-wrapper .mission-service {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.5rem;
    margin-bottom: 1rem;
    height: 50px;
    background-color: var(--t-yellow-color);
}

.about-wrapper .mission-service p {
    color: var(--bs-black);
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
}

.about-wrapper .your-journey {
    padding: 2rem 2.5rem;
    position: relative;
    width: 100%;
    background-image: url('../images/candid.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: 2px solid var(--bs-white);
}

.about-wrapper .your-journey::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 80%);
    z-index: 1;
}

.about-wrapper .your-journey h2 {
    position: relative;
    font-weight: 400;
    font-size: 42px;
    z-index: 2;
    margin-bottom: 1.5rem;
}

.about-wrapper .your-journey p {
    position: relative;
    z-index: 2;
}

.logo-sm {
    display: none;
}

.navbar-toggler-wrapper {
    display: inline;
}

.services--wrapper h1 {
    font-weight: 400;
    font-size: 64px;
    line-height: 64px;
}

.services-wrapper h1 {
    font-weight: 400;
    font-size: 42px;
    line-height: 74px;
}

.services-wrapper .our-services .img-icon-wrapper {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 90px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--t-yellow-color);
}

.services-wrapper .our-services h4 {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
}

.services-wrapper .our-services p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.dialogue-wrapper {
    background-color: #121212;
}

.dialogue-wrapper h4 {
    font-weight: 400;
    font-size: 36px;
    line-height: 42px;
}

.dialogue-wrapper p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.dialogue-wrapper h5.text-yellow {
    font-weight: 400;
    font-size: 24px;
    line-height: 26px;
}

.your-partner-wrapper h4 {
    font-weight: 400;
    font-size: 42px;
    margin-bottom: 1.5rem;
}

.your-partner-wrapper p {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
}

.your-partner-wrapper .border-yellow {
    padding: 1rem 2rem;
    margin-bottom: 1.5rem;
    border: 2px solid var(--t-yellow-color);
}

.your-partner-wrapper .border-yellow h4 {
    font-weight: 400;
    font-size: 30px;
    margin: 1.5rem 0;
}

.e-services p {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    height: 100px;
    width: 100%;
    background-color: #121212;
}

#cookie-consent .box {
    background: #fff;
    position: fixed;
    bottom: 0;
    padding: 1rem;
    width: 30%;
    margin: 1rem;
    border-radius: 10px;
    box-shadow: 0 20px 60px rgb(0 0 0 / 16%);
    z-index: 999;
}

@media (max-width: 992px) {
    .hero {
        height: 65vh;
    }
}

@media (max-width: 991.98px) {
    .top-bar .container {
        display: block !important;
        text-align: center;
    }

    .top-bar .languages-wrapper {
        display: block;
    }

    .top-bar .contacts-wrapper {
        display: block;
        margin-top: 15px;
    }

    .top-bar .contacts-wrapper a,
    .top-bar .contacts-wrapper span {
        display: inline;
    }

    .navbar-nav {
        margin: 2rem 0;
    }

    .hero {
        height: 55vh;
        min-height: 380px;
        background-position: center top;
    }

    .hero-car {
        height: 45vh;
        min-height: 320px;
        background-position: center top;
    }

    .navbar-toggler-wrapper {
        display: flex;
        justify-content: space-between;
        gap: 1rem;
        width: 100%;
    }

    .logo-sm {
        display: block;
    }

    .logo-lg {
        display: none;
    }

    .hero-content {
        margin-bottom: 4rem;
    }

    .hero-content h1,
    .transport-service-wrapper h2,
    .transport-services h4,
    .special-services-wrapper h3,
    .typical-customer-requests h4,
    .reviews-wrapper h1,
    .contact-section h2 {
        font-size: 24px;
        line-height: normal;
    }

    .contact-info-wrapper {
        display: block !important;
    }

    .contact-info-wrapper .m-auto {
        margin: unset !important;
    }

    .contact-wrapper .offset-1 {
        margin-top: 20px;
        margin-left: 0 !important;
    }

    .about-wrapper .px-5 {
        padding: 1rem 0 !important;
    }

    .about-wrapper .px-4 {
        padding: 1rem 0 !important;
        margin-bottom: 1rem;
    }

    .dialogue-wrapper .p-5 {
        padding: 2rem !important;
    }

    .copy-right p {
        text-align: left !important;
    }

    .contact-section .contact-box,
    .contact-wrapper .contact-box {
        display: block;
        width: 100%;
    }

    .contact-section .contact-box img,
    .contact-wrapper .contact-box img {
        width: 100%;
    }

    #cookie-consent .box {
        width: auto
    }
}